/* ----- Main Layout Elements ----- */
body {
	background: #b4a88c url(/images/pageBG.jpg) top center no-repeat;
	text-align: center;
	padding: 0;
	margin: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
img {
	border: 0px;
}
#container {
	background: #ffffff url(/images/containerBG.gif) top repeat-x;
	width: 934px;
	margin: 0 auto;
	text-align: left;
	clear: both;
	border-left: 3px solid white;
	border-right: 3px solid white;
}
#header {
	width: 940px;
	margin: 0 auto;
	padding-top: 0px;
	text-align: left;
	clear: both;
}
#headerinside {
	width: 934px;
	margin: 0 auto;
	padding-top: 0px;
	text-align: left;
	clear: both;
}
.search #mod_search_searchword {
	width: 170px;
	border: 1px solid #cccccc;
	margin-top: 3px;
}
#leftsidebar {
	float: left;
	width: 235px;
	overflow: hidden;
	text-align: left;
}
#leftsidebar .moduletable_pa ul {
	margin: 0px;
	padding: 0;
}
#leftsidebar .moduletable_pa ul li {
	background: url(/images/leftHeaderBG.png) no-repeat;
	width: 205px;
	padding: 10px 10px 10px 10px;
	list-style: none;
}
#leftsidebar .moduletable_pa ul li a {
	color: white;
	font-size: 15px;
	text-decoration: none;
}
#leftsidebar .moduletable_pa ul li ul {
	padding: 5px 0 0 0;
	margin: 0;
}
#leftsidebar .moduletable_pa ul li ul li {
	background: none;
	list-style: none;
	padding: 5px 0 0 0;
	margin: 0;
	text-align: right;
}
#leftsidebar .moduletable_pa ul li ul li a {
	color: #5E543E;
	font-size: 13px;
	text-align: right;
	padding: 0;
	margin: 0;
}
#leftsidebar .moduletable_pa ul li ul li a:hover {
	text-decoration: underline;
}
#main {
	float: right;
	width: 699px;
	overflow: hidden;
	line-height: 18px;
}
#main ul {
	margin-left: 20px;
	padding: 0;
}
#footer {
	width: 934px;
	margin: 0 auto;
	text-align: left;
	clear: both;
	border-left: 3px solid white;
	border-right: 3px solid white;
}
#footerInside {
	background: #024A68;
	border-top: 15px solid #63AFD0;
	padding: 5px;
	color: white;
}
#footerInside a {
	color: white;
}
a, a:visited {
	color: #2F84AA;
	text-decoration: none;
}
a:hover {
	color: #2F84AA;
	text-decoration: underline;
}
h1 {
	color: #024A68;
	font-size: 20px;
	font-weight: bold;
}
h2 {
	color: #5E543E;
	font-size: 12px;
	font-weight: bold;
}
h3 {
	color: #024A68;
	font-size: 12px;
	font-weight: bold;
}
h4 {
	color: #000000;
	font-size: 10px;
	font-weight: bold;
}
.topNav {
	background: url(/images/topNavBG.gif) top right no-repeat;
	padding: 8px 15px 0 0;
	text-align: right;
	color: white;
	vertical-align: top;
}
.topNav a {
	color: white;
	text-decoration: none;
}
.topNav .nav li{margin:0 0 0 16px;display:inline-block;}
.topNav a:hover {
	text-decoration: underline;
}
.headerContact {
	background: url(/images/headerContactBG.jpg) top no-repeat;
	text-align: left;
	vertical-align: bottom;
	padding: 0 12px 0 12px;
	color: #024A68;
	font-size: 11px;
	line-height: 15px;
}
.headerContact a {
	color: #024A68;
}
.white {
	color: white;
	line-height: 24px;
	font-size: 13px;
}
.blueBTN {
	background: #024A68;
	padding: 5px;
	color: white;
	border: 0px;
	margin-top: 5px;
}
.moduletable_horizontalMenu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.moduletable_horizontalMenu ul li {
	list-style: none;
	display: inline-block;
	padding: 0 10px;
	margin: 0;
	border-right: 1px solid white;
}
.moduletable_horizontalMenu ul li.item-215 {
	border-right: 0px;
	padding-right: 0;
}
.moduletable_horizontalMenu ul li.item-200 {
	padding-left: 0;	
}
/* ----- Top Menu ----- */
#topmenu {
	margin-left: 5px;
	margin-right: 6px;
	margin-top: 4px;
	height: 28px;
	float: left;
	background-image: url('../images/tabbg.jpg');
}
#topmenu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#topmenu li {
	float: left;
	height: 28px;
	background: url("../images/tableft.jpg") no-repeat left top;
	margin: 0;
}
#topmenu a, #topmenu a:visited {
	float: left;
	display: block;
	height: 28px;
	background: url("../images/tabright.jpg") no-repeat right top;
	padding: 6px 12px 4px 12px;
	text-decoration: none;
	font-weight: bold;
	color: #fafafa;
	letter-spacing: 0px;
}
#topmenu a:hover, #topmenu a:visited:hover {
	color: #ffff99;
}
.button {
	background: #024A68;
	color: white;
	padding: 5px 15px 5px 15px;
	border: 0px;
}
/* Additional markups */
span.highlight {
	background-color: #fffdd5;
}
.pagenavcounter, .pagenav {
	font-size: 10px;
}
.contenttoc {
	padding: 5px;
}
div.componentheading {	/* Component heading */
	font-size: 16px;
	border-bottom: 1px solid #777777;
	font-weight: bold;
	margin-top: 10px;
	border-bottom: 1px solid #cccccc;
}
td.contentheading {		/* Post titles/headings */
	font-size: 16px;
	font-weight: bold;
	clear: both;
	padding-top: 7px;
}
table.contentpaneopen {	/* Table wrapping posts */
	margin: 0;
	padding: 0;
}
#form-login-remember {	/* Small 'remember me?' text in login form */
	font-size: 12px;
	padding-bottom: 5px;
}
#form-login {
	text-align: center;
}
#form-login ul, #form-login-username, #form-login-password, #form-login-remember {
	text-align: left;
}
fieldset.input, fieldset {
	border: 0;
}
#form-login #form-login-remember {
	text-align: center;
}
form {
	margin: 0;
}
td.sectiontableentry1 {
}	/* Alternating rows for polls */
td.sectiontableentry2 {		/* Alternating rows for polls */
	background-color: #eeeeee;
}
.button {
	font-size: 10px;
	padding-left: 5px;
	padding-right: 5px;
	font-family: arial, verdana;
	background-color: #e1e1e1;
	border-bottom: 1px solid #000000;
	border-top: 1px solid #fef6f6;
	border-left: 1px solid #fbe7e7;
	border-right: 1px solid #4f0f0f;
}
.buttonheading img {
	border: none;
	margin: 0;
	padding: 0;
}
span.small { 		/* Small text underneath post title, i.e. 'Written by...' */
	font-size: 10px;
	margin: 0;
	padding: 0;
}
td.createdate {		/* Small date under post titles */
	font-size: 10px;
	text-align: left;
	color: #999999;
}
td.modifydate { 	/* The 'Last Updated' date under posts/modules. */
	font-size: 10px;
	text-align: right;
	font-style: italic;
}
a.readon { 			/* The 'Read More...' link under posts/modules. */
	font-size: 10px;
	float: right;
	text-align: right;
}
td.article_column {
	padding-right: 10px;
}
table.pollstableborder {
	text-align: left;
	width: 100%;
}
p {
	margin-top: 0;
	margin-bottom: 10px;
	padding: 0;
}
.breadcrumbs {
	font-size: 10px;
	color: #666666;
}
div.bannerheader {
	font-size: 10px;
}
.chronoform {
	visibility: hidden;
}
